Home page logo
/

oss-sec logo oss-sec mailing list archives

Re: CVE request: phppgadmin before 5.0.4 XSS
From: Kurt Seifried <kseifried () redhat com>
Date: Wed, 28 Mar 2012 23:09:17 -0600

On 03/28/2012 08:26 AM, Hanno Böck wrote:
phppgadmin 5.0.4 fixes an xss, please assign CVE.

https://github.com/phppgadmin/phppgadmin/commit/e92a003624609a445c4cf57c9c3d1fcef0eae47c#diff-0

 "Fix XSS in function.php, reported by Mateusz Goik"


Please use CVE-2012-1600  for this issue. Is there a link for the code
change?

-- 
Kurt Seifried Red Hat Security Response Team (SRT)


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]